body { font:17px/1.9 helvetica,arial,sans-serif;color:#555;font-weight:200; }
.paragraph { font-family:helvetica,arial;font-weight:200;font-size:100%; }
.title { font-family:serif;font-size:40px;line-height:60px;color:#5DF; }
.subtitle { font-family:sans-serif;font-size:28px;line-height:30px;color:#999;margin:20px 0; }
.subtitle2 { font-family:sans-serif;font-size:28px;line-height:30px;color:#39F;margin:20px 0; }
.sectiontitle { font-family:sans-serif;font-size:20px;line-height:30px;color:#F36; }
.sectiontitle2 { font-family:sans-serif;font-size:20px;line-height:30px;color:#bbb; }
.list { font-size:90%;line-height:20px; }
.date { text-align:right;font:14px courier,serif;letter-spacing:3px;color:#aaa;line-height:35px;}
